View Issue Details

IDProjectCategoryView StatusLast Update
0000015Infinitode 2[All Projects] Infinitode 2public2021-04-08 11:50
ReporterAnonymousAssigned Totherainycat  
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.0Fixed in Version1.5.0 
Summary0000015: star research can be researched backwards, but the "previous research" text shows 0/1
Description

star research that has 2 or more paths to it can be researched from "behind"

Steps To Reproduce

Research all the way up to attack speed +3% at the far left of the research tree. Attack speed for attack speed modifier will say "previous research 0/1" but it can still be researched.

Additional Information

works for other research too

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-06 05:28 Anonymous New Issue
2019-09-06 05:28 Anonymous Status new => assigned
2019-09-06 05:28 Anonymous Assigned To => therainycat
2019-09-06 05:28 Anonymous Tag Attached: Researches
2019-09-07 01:45 therainycat Status assigned => confirmed
2019-09-07 01:46 therainycat Target Version => 1.5.0
2019-09-08 23:10 therainycat Status confirmed => resolved
2019-09-08 23:10 therainycat Resolution open => fixed
2019-09-08 23:10 therainycat Fixed in Version => 1.5.0
2019-09-16 22:37 administrator Status resolved => closed
2019-10-31 08:06 Anonymous Issue cloned: 0000215
2021-04-08 11:50 Anonymous Tag Detached: Researches